View Issue Details

IDProjectCategoryView StatusLast Update
0005028SUMoRefactoringpublic2020-10-13 20:50
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.7.4Fixed in Version5.7.4 
Summary0005028: "ccPortable" to be renamed "CCleaner Portable"
Description"ccPortable" to be renamed "CCleaner Portable"

https://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=ccPortable&Company=PortableApps.com
TagsNo tags attached.

Relationships

related to 0006186 assignedKyle_Katarn Incorrect version reported for "CCleaner Portable" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-17 12:49 Kyle_Katarn New Issue
2018-08-17 12:49 Kyle_Katarn Status new => assigned
2018-08-17 12:49 Kyle_Katarn Assigned To => Kyle_Katarn
2018-08-28 13:06 Kyle_Katarn Status assigned => resolved
2018-08-28 13:06 Kyle_Katarn Resolution open => fixed
2018-08-28 13:06 Kyle_Katarn Fixed in Version => 5.7.4
2020-10-13 20:50 Kyle_Katarn Relationship added related to 0006186